﻿@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/subset-OpenSans.eot');
	src: url('../fonts/subset-OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans.woff2') format('woff2'),
		url('../fonts/subset-OpenSans.woff') format('woff'),
		url('../fonts/subset-OpenSans.ttf') format('truetype'),
		url('../fonts/subset-OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/subset-OpenSans-Italic.eot');
	src: url('../fonts/subset-OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-Italic.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-Italic.woff') format('woff'),
		url('../fonts/subset-OpenSans-Italic.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-Italic.svg#OpenSans-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}


@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/subset-OpenSans-Bold.eot');
	src: url('../fonts/subset-OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-Bold.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-Bold.woff') format('woff'),
		url('../fonts/subset-OpenSans-Bold.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/subset-OpenSans-BoldItalic.eot');
	src: url('../fonts/subset-OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-BoldItalic.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-BoldItalic.woff') format('woff'),
		url('../fonts/subset-OpenSans-BoldItalic.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('../fonts/subset-OpenSans-Semibold.eot');
	src: url('../fonts/subset-OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-Semibold.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-Semibold.woff') format('woff'),
		url('../fonts/subset-OpenSans-Semibold.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('../fonts/subset-OpenSans-SemiboldItalic.eot');
	src: url('../fonts/subset-OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-SemiboldItalic.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-SemiboldItalic.woff') format('woff'),
		url('../fonts/subset-OpenSans-SemiboldItalic.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('../fonts/subset-OpenSans-Extrabold.eot');
	src: url('../fonts/subset-OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-OpenSans-Extrabold.woff2') format('woff2'),
		url('../fonts/subset-OpenSans-Extrabold.woff') format('woff'),
		url('../fonts/subset-OpenSans-Extrabold.ttf') format('truetype'),
		url('../fonts/subset-OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
	font-weight: bold;
	font-style: normal;
}


html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family:'OpenSans-Semibold', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #15364c;
	line-height: 1.435;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
}

/* Section */

.section {
	max-width: 1212px;
	margin: 0 auto;
}

/* Top Bar */

#topBar {
	background: #056095;
	color: #fff;
	font-size: 15px;
}

#topBar .section {
	height: 58px;
}

#topBar .navigation {
	float: left;
	margin: 0 0 0 3.465346534653465%;
	padding: 0;
	border-right: 1px solid #397ba5;
}

#topBar .navigation li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#topBar .navigation li:after {
	display: none;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 3px;
	background: #1186cb;
	pointer-events: none;
}

#topBar .navigation li a {
	display: inline-block;
	line-height: 58px;
	padding: 0 20px;
	border-left: 1px solid #397ba5;
	border-right: 1px solid #397ba5;
}

#topBar .navigation li a:after {
	display: none;
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -7px;
	bottom: 2px;
	width: 0;
	height: 0;
	overflow: hidden;
	border-style: solid;
	border-width: 0 7px 7px 7px;
	border-color: transparent transparent #1187cb transparent;
	animation: naviArrow 0.3s both ease 0.09s;
}

@keyframes naviArrow {
	from {
		bottom: 0;
		opacity: 0;
	}
	
	to {
		bottom: 2px;
		opacity: 1;
	}
}

#topBar .navigation li:first-child a {
	border-left: 0;
	padding-left: 22px;
}

#topBar .navigation li:hover:after,
#topBar .navigation li.current-menu-item:after,
#topBar .navigation li.current-page-ancestor:after {
	display: block;
}

#topBar .navigation li:hover a,
#topBar .navigation li.current-menu-item a,
#topBar .navigation li.current-page-ancestor a {
	background-color: #002439;
	padding-left: 20px;
	padding-right: 20px;
}

#topBar .navigation li:hover a:after,
#topBar .navigation li.current-menu-item a:after,
#topBar .navigation li.current-page-ancestor a:after {
	display: block;
}

#topBar .navigation li:first-child:hover a,
#topBar .navigation li:first-child.current-menu-item a,
#topBar .navigation li:first-child.current-page-ancestor a {
	border-left: 2px solid #397ba5;
	padding-left: 20px;
	padding-right: 20px;
}

#topBar .navigation li.yellowColor:after {
	background-color: #ffb400;
}

#topBar .navigation li.yellowColor a:after {
	border-color: transparent transparent #ffb400;
}

#topBar .navigation li.orangeColor:after {
	background-color: #f9854c;
}

#topBar .navigation li.orangeColor a:after {
	border-color: transparent transparent #f9854c;
}

#topBar .call {
	float: right;
	margin: 18px 2.557755775577558% 0 0;
	padding: 0 0 0 31px;
	line-height: 21px;
	height: 22px;
	font-family: 'OpenSans', Arial, sans-serif;
	background: url(../img/phone-ico.png) no-repeat 0 1px;
}

/* Header */

#header .section {
	height: 95px;
}

#header .logo {
	float: left;
	width: 200px;
	margin: 1px 0 0 1.815181518151815%;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .subnavi {
	position: relative;
	float: right;
	margin: 1px 1.237623762376238% 0 0;
	padding: 0;
	z-index: 1;
}

#header .subnavi:after {
	content: "";
	position: absolute;
	left: -9999em;
	right: -9999em;
	bottom: -16px;
	height: 15px;
	background: #ffb400;
	z-index: -1;
}

body.page-template-page-construction-php #header .subnavi:after {
	background: #f26a36;
}

#header .subnavi li {
	float: left;
	margin: 0;
	padding: 0 1.5px;
	list-style: none;
	text-align: center;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 15px;
	color: #023c63;
}

#header .subnavi li a {
	position: relative;
	display: inline-block;
	line-height: 78px;
	width: 213px;
	padding: 0 10px;
	background: #d3d3d3;
	white-space: nowrap;
	text-transform: uppercase;
	z-index: 1;
}

#header .subnavi li a:after {
	display: none;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: -1px;
	bottom: -1px;
	background: #ffb400;
	z-index: -1;
}

body.page-template-page-construction-php #header .subnavi li a:after {
	background: #f26a36;
}

#header .subnavi li.current_page_item a,
#header .subnavi li a:hover {
	color: #fff;
}

#header .subnavi li.current_page_item a:after,
#header .subnavi li a:hover:after {
	display: block;
}

/* Page Title */

#pageTitle {
	background: #065b93;
	color: #fff;
}

#pageTitle .section {
	padding: 40px 22px 43px;
}

#pageTitle .title {
	float: left;
	font-size: 30px;
	margin: 5px 0 0;
	line-height: 1.1;
}

#pageTitle .viewBtn {
	float: right;	
	line-height: 50px;
	font-size: 17.70px;
	padding: 0 33px 0 52px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	-moz-box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	background: #f7b105 url(../img/facebook-ico.png) no-repeat 22px center;
	-webkit-background-size: 20px;
	-moz-background-size: 20px;
	background-size: 20px;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#pageTitle .viewBtn:hover {
	background-color: #ffbf1c;
}

/* Booking */

#booking {
	background: #015e92;
	color: #fff;
	font-family: 'OpenSans', Arial, sans-serif;
}

#booking .left {
	float: left;
	margin-left: 6.600660066006601%;
	width: 43.06930693069307%;
	padding-top: 3.96039603960396%;
	padding-bottom: 4.537953795379538%;
}

#booking .left h1 {
	font-family: 'OpenSans-Semibold', Arial, sans-serif;
	margin-bottom: 11px;
}

#booking .left table {
	margin: 0;
	padding: 0;
	font-size: 14px;
}

#booking .left table th,
#booking .left table td {
	margin: 0;
	padding: 2px 0;
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}

#booking .left table th {
	font-weight: bold;
	width: 108px;
	padding-right: 5px;
}

#booking .right {
	float: right;
	margin-right: 1.237623762376238%;
	width: 36.3036303630363%;
	padding-top: 3.96039603960396%;
	padding-bottom: 4.537953795379538%;
	text-align: center;
}

#booking .right .bookBtn {
	display: block;
	font-size: 30px;
	font-weight: bold;
	max-width: 377px;
	margin: 20px auto 19px;
	padding: 23px 10px 26px;
	background: #023d64;
	line-height: 1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-box-shadow: 3px 8px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	-moz-box-shadow: 3px 8px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	box-shadow: 3px 8px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
}

#booking .right .bookBtn:hover {
	background-color: #184870;
}

#booking .right .links {
	margin: 0 0 0 -12px;
	padding: 0;
}

#booking .right .links li {
	margin: 0 -4px 12px 0;
	padding: 0 0 0 12px;
	list-style: none;
	display: inline-block;
	width: 50%;
	font-size: 12px;
}

#booking .right .links li a {
	border: 2px solid #f2f2f2;
	display: block;
	padding: 13px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#booking .right .links li a:hover {
	background-color: #fff;
	color: #015e92;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 63.28382838283828%; /* 767px */
	padding-top: 3.96039603960396%;
	padding-bottom: 3.96039603960396%;	
}

/* Right Column */

#rightColumn {
	float: right;
	width: 33.003300330033%; /* 400px */
}

/* Content */

#content #leftColumn {
	padding-left: 22px;
}

/* Side Options */

#sideOptions {
	background: #015e92;
	padding-left: 3px;
	padding-right: 3px;
}

#sideOptions .location {
	background: #005f9e;
	border-bottom: 1px solid #3581b2;
}

#sideOptions .location img {
	display: block;
	max-width: 396px;
	width: 100%;
	margin: 0 auto;
}

#sideOptions .options {
	margin: 0;
	padding: 4.314720812182741% 8.629441624365482% 17.76649746192893%;
}

#sideOptions .options li {
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
	color: #fff;
	font-size: 15px;
	text-align: center;
}

#sideOptions .options li a {
	display: block;
	border: 2px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#sideOptions .options li a span {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 58px;
	line-height: 1.2;
}

#sideOptions .options li a span em {
	font-style: normal;
	display: table-cell;
	vertical-align: middle;
	padding: 8px 12px;
}

#sideOptions .options li a:hover {
	background-color: #fff;
	color: #015e92;
}

/* Course */

#course .left {
	float: left;
	width: 53.13531353135314%; /* 644px */
	margin-left: 6.600660066006601%;
	padding-top: 3.3003300330033%;
	padding-bottom: 3.3003300330033%;
}

#course .left .info {
	margin: 0 0 9.316770186335404%;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
	width: 100%;
	color: #015e92;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 14px;
}

#course .left .info th,
#course .left .info td {
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 0 0 5px;
	margin: 0;
	line-height: 1.6;
}

#course .left .info th {
	width: 197px;
	font-weight: bold;
}

#course .left .info td ul {
	margin: 0;
	padding: 0;
}

#course .left .info td ul li {
	position: relative;
	margin: 0;
	padding: 0 0 0 17px;
	list-style: none;
}

#course .left .info td ul li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 9px;
	width: 4px;
	height: 4px;
	background: #015e92;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#course .left .reviews {
	font-family: 'OpenSans', Arial, sans-serif;
	line-height: 1.643;
	color: #484848;
}

#course .left .reviews .title {
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 9px;
}

#course .left .reviews ul {
	margin: 0;
	padding: 0;
}

#course .left .reviews ul li {
	margin: 0 0 30px;
	padding: 0;
	list-style: none;
	font-size: 14px;
}

#course .left .reviews ul li cite {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-style: normal;
}

#course .left .reviews ul li blockquote {
	margin: 0;
	padding: 0;
	font-style: normal;
}

#course .right {
	float: right;
	width: 32.92079207920792%; /* 399px */
	margin-right: 2.64026402640264%;
	padding-bottom: 3.3003300330033%;
}

#course .right .testimonial {
	padding: 13.78446115288221% 5.012531328320802%;
	background: #e8e8e8;
	color: #252525;
}

#course .right .testimonial .title {
	color: #a5a4a4;
	font-size: 11.85px;
	text-align: center;
	margin-bottom: 27px;
}

#course .right .testimonial .logo {
	display: block;
	margin: 0 auto 50px;
	max-width: 90%;
}

#course .right .testimonial .pic {
	display: block;
	margin: 0 auto 20px;
	width: 103px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#course .right .testimonial blockquote {
	margin: 0;
	padding: 0 7.518796992481203%;
	font-family: 'OpenSans', Arial, sans-serif;
	font-style: normal;
	font-size: 14px;
	line-height: 1.643;
}

#course .right .testimonial blockquote cite {
	display: block;
	margin: 0;
	padding: 0;
	font-style: normal;
	font-size: 14px;
	font-weight: bold;
}

#course .right .bookOnline {
	display: block;
	text-align: center;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	background: #023c63;
	color: #fff;
	line-height: 1;
	padding: 20px 0 23px;
	margin-bottom: 25px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#course .right .bookOnline:hover {
	background-color: #184870;	
}

#course .right .viewCourses {
	margin: 0;
	padding: 0;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

#course .right .viewCourses li {
	margin: 0 0 12px;
	padding: 0;
	list-style: none;
}

#course .right .viewCourses li a {
	display: block;
	color: #fff;
	width: 238px;
	margin: 0 auto;
	padding: 18px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.17); 
	-moz-box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.17); 
	box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.17); 
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#course .right .viewCourses li.rail a {
	background-color: #ffb608;
}

#course .right .viewCourses li.rail a:hover {
	background-color: #ffbf1c;
}

#course .right .viewCourses li.construction a {
	background-color: #f26f3c;
}

#course .right .viewCourses li.construction a:hover {
	background-color: #fe7641;
}

/* News */

#news {
	padding-bottom: 20px;
}

#news .projects h1 {
	margin: 0 0 43px;
	padding: 0 15px;
	line-height: 1.5;
	font-size: 24px;
}

#news .projects .listing {
	margin: 0;
	padding: 0;
}

#news .projects .listing li {
	margin: 30px 0 0;
	padding: 0;
	list-style: none;
	border: 1px solid #d6d6d6;
	-webkit-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.16); 
	-moz-box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.16); 
	box-shadow: 1px 2px 4px 0px rgba(0, 0, 0, 0.16); 
	-webkit-transition: border-color 0.3s, box-shadow 0.3s;
	-moz-transition: border-color 0.3s, box-shadow 0.3s;
	transition: border-color 0.3s, box-shadow 0.3s;
}

#news .projects .listing li:first-child {
	margin-top: 0;
}

#news .projects .listing li:hover {
	border-color: #ffb400;
	-webkit-box-shadow: 1px 2px 35px 0px rgba(0, 0, 0, 0.16); 
	-moz-box-shadow: 1px 2px 35px 0px rgba(0, 0, 0, 0.16); 
	box-shadow: 1px 2px 35px 0px rgba(0, 0, 0, 0.16); 
}

#news .projects .listing li a {
	display: block;
	padding: 4.563233376792699%;
	overflow: hidden;
}

#news .projects .listing li .inner {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
	width: 100%;
}

#news .projects .listing li .inner .image {
	display: table-cell;
	vertical-align: top;
	width: 37.01578192252511%; /* 258px */
	background: no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#news .projects .listing .desc {
	display: table-cell;
	vertical-align: top;
	padding-left: 32px;
}

#news .projects .listing .desc p {
	margin: 0;
}

#news .projects .listing .desc .title {
	font-size: 23px;
	margin: 0 0 13px;
	line-height: 1.3;
}

#news .projects .listing .desc .date {
	font-size: 14px;
	margin: 0 0 14px;
	color: #b9b9b9;
}

#news .projects .listing .desc .readmore {
	font-family: 'OpenSans', Arial, sans-serif;
	font-weight: bold;
	color: #015e92;
	text-decoration: underline;
	padding-right: 14px;
	white-space: nowrap;
	background: url(../img/readmore-arrow.png) no-repeat right 7px;
}

#news .blog h1 {
	line-height: 1.435;
}

#news .blog .postImage {
	display: block;
	width: 100%;
	margin: 0 0 22px;
}

#news .blog .postDate {
	font-size: 14px;
	color: #b9b9b9;
	margin: 0 0 10px;
}

#news .blog .articlesPagi {
	border-top: 2px solid #f2f2f2;
	border-bottom: 2px solid #f2f2f2;
	color: #a4a4a5;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 46px;
}

#news .blog .articlesPagi .prevLink {
	float: left;
}

#news .blog .articlesPagi .nextLink {
	float: right;
}

#news .recentArticles {
	background: #15364c;
	padding: 10% 12% 30%;
	color: #fff;
}

#news .recentArticles .title {
	font-size: 30px;
	margin: 0 0 27px;
}

#news .recentArticles ul {
	margin: 0;
	padding: 0;
}

#news .recentArticles ul li {
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
}

/* Slider */

#slider {
	position: relative;
}

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	height: 505px;
	list-style: none;
	overflow: hidden;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(./backgroundsize.min.htc);
}

#slider .slides li .section {
	position: relative;
	height: 100%;
}

#slider .slides li .slideText {
	position: absolute;
	left: 1.32013201320132%;
	bottom: 204px;
	padding: 1.75em 2.6875em 2.0625em;
	color: #fff;
	line-height: 1;
	background: #ffb400;
	font-size: 16px;
	background: rgba(255,180,0,0.86);
}

body.page-template-page-construction-php #slider .slides li .slideText {
	background-color: #f26a36;
	background-color: rgba(242,106,54,0.86);
}

#slider .slides li .slideText .title {
	font-size: 1.875em; /* 30px */
	margin-bottom: 0.6666666666666667em;
}

#slider .slides li .slideText .subtitle {
	font-size: 0.9375em; /* 15px */
	margin-bottom: 0;
}

/* Splash 1 */

.page-template-page-home-php #slider .slides li .section .text {
	position: absolute;
	left: 3.465346534653465%;
	bottom: 204px;
	color: #fff;
	padding: 1.75em 4.4375em 2.0625em 0;
	line-height: 1;
	z-index: 1;
	font-size: 16px;
}

.page-template-page-home-php #slider .slides li .section .text .title {
	font-size: 1.875em; /* 30px */
	margin: 0 0 0.6666666666666667em;
}

.page-template-page-home-php #slider .slides li .section .text:after {
	content: "";
	position: absolute;
	left: -9999em;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #056095;
	background-color: rgba(5,96,149,0.86);
	z-index: -1;
}

.page-template-page-home-php #slider .slides li .section .text .subtitle {
	font-size: 0.9375em; /* 15px */
	margin: 0;
}


.page-template-page-home-php #slider .slides li,
#slider.splash2 .slides li {
	height: 602px;
}
	
#slider .overlay {
	position: absolute;
	left: 50%;
	margin-left: -606px;
	top: 0;
	height: 100%;
	width: 1212px;
	z-index: 1;
	pointer-events: none;	
}

#slider .dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 22px;
	font-size: 0;
	text-align: center;
	pointer-events: none;
	z-index: 1;
}

#slider .dots .owl-dot {
	display: inline-block;
	width: 22px;
	height: 22px;
	margin: 0 4.5px;
	background: #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	pointer-events: auto;
	cursor: pointer;
}

#slider .dots .owl-dot.active {
	background-color: #056095;
}

.page-template-page-home-php #slider .overlay .logo {
	position: absolute;
	left: 3.135313531353135%;
	top: 5px;
	width: 212px;
	pointer-events: auto;
}

.page-template-page-home-php #slider .overlay .links {
	position: absolute;
	right: 0;
	bottom: 87px;
	margin: 0;
	padding: 0;
}

.page-template-page-home-php #slider .overlay .links li {
	margin: 9px 0 0;
	padding: 0;
	list-style: none;
	width: 430px;
	text-align: center;
	font-size: 23.36px;
	color: #fff;
	line-height: 1.2;
	pointer-events: auto;
}

.page-template-page-home-php #slider .overlay .links li a {
	display: block;
	padding: 0.7705479452054795em 5px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.page-template-page-home-php #slider .overlay .links li.link1 a {
	background-color: #f26a36;
	background-color: rgba(242,106,54, 0.97);
}

.page-template-page-home-php #slider .overlay .links li.link1 a:hover {
	background-color: #fe7641;
}

.page-template-page-home-php #slider .overlay .links li.link2 a {
	background-color: #ffb400;
	background-color: rgba(255,180,0, 0.97);
}

.page-template-page-home-php #slider .overlay .links li.link2 a:hover{
	background-color: #ffbf1c;
}

#slider.splash2 .slides li {
	position: relative;
	z-index: 1;
}

#slider.splash2 .slides li:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #056095;
	background-color: rgba(5,96,149,0.71);
}

#slider.splash2 .text {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 290px;
	color: #fff;
	z-index: 1;
	text-align: center;
	font-size: 16px;
}

#slider.splash2 .text .title {
	margin: 0 0 0.4975949577044286em;
	padding: 0;
	font-size: 3.768125em; /* 60.29px */
	line-height: 1;
}

#slider.splash2 .text .subtitle {
	margin: 0;
	padding: 0;
	font-size: 1.884375em; /* 30.15px */
	line-height: 1;
}

#slider.splash2 .overlay .logo {
	position: absolute;
	top: 5px;
	left: 3.135313531353135%;
	width: 281px;
	pointer-events: auto;
}

#slider.splash2 .overlay .links {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	z-index: 1;
	color: #fff;
	padding: 27px 10px 80px;
}

#slider.splash2 .overlay .links:after {
	content: "";
	position: absolute;
	left: -9999em;
	right: -9999em;
	top: 0;
	bottom: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.30);
	z-index: -1;
}

#slider.splash2 .overlay .links .title {
	margin: 0 0 24px;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 20.61px;
	letter-spacing: 3px;
	line-height: 1.2;
}

#slider.splash2 .overlay .links ul {
	margin: 0;
	padding: 0;
}

#slider.splash2 .overlay .links ul li {
	margin: 0 -4px 0 0;
	padding: 0 8px;
	list-style: none;
	display: inline-block;
}

#slider.splash2 .overlay .links ul li a {
	display: block;
	width: 330px;
	font-size: 23.36px;
	color: #fff;
	text-align: center;
	line-height: 1.1;
	padding: 0.8133561643835616em 0.214041095890411em;
	pointer-events: auto;
	-webkit-border-radius: 0.4280821917808219em;
	-moz-border-radius: 0.4280821917808219em;
	border-radius: 0.4280821917808219em;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-box-shadow: 0.1712328767123288em 0.2996575342465753em 0.5231164383561644em 0.0333904109589041em rgba(0, 0, 0, 0.27); 
	-moz-box-shadow: 0.1712328767123288em 0.2996575342465753em 0.5231164383561644em 0.0333904109589041em rgba(0, 0, 0, 0.27); 
	box-shadow: 0.1712328767123288em 0.2996575342465753em 0.5231164383561644em 0.0333904109589041em rgba(0, 0, 0, 0.27); 
}

#slider.splash2 .overlay .links ul li.link1 a {
	background-color: #eb6837;
}

#slider.splash2 .overlay .links ul li.link1  a:hover {
	background-color: #fe7641;
}

#slider.splash2 .overlay .links ul li.link2 a {
	background-color: #f7b002;
}

#slider.splash2 .overlay .links ul li.link2 a:hover{
	background-color: #ffbf1c;
}

/* Intro */

#intro {
	margin-bottom: 0;
}

#intro .section {
	padding: 20px 0 20px 16px;
}

#intro .video {
	float: left;
	width: 65.84158415841584%; /* 798px */
}

#intro .video img {
	display: block;
	width: 100%;
}

#intro .text {
	float: right;
	width: 31.27062706270627%; /* 379px */
	background: #056095;
	color: #fff;
	font-size: 15px;
	line-height: 1.6;
	padding: 32px 3.465346534653465% 19px;
}

#intro .text.fullWidth {
	float: none;
	width: 100%;
}

/* Overview */

#overview {
	position: relative;
	background: #015e92;
	color: #fff;
	z-index: 2;
}

#overview .left {
	float: left;
	width: 65.18151815181518%; /* 790px */
	padding: 4.537953795379538% 6.600660066006601%;
}

#overview .left h1 {
	margin-bottom: 28px;
}

#overview .left p {
	margin-bottom: 28px;
}

#overview .right {
	float: right;
	width: 34.81848184818482%; /* 422px */
	background: #023c63;
	padding: 3.465346534653465% 3.465346534653465% 1.897689768976898%;
	margin-top: -8.828382838283828%;
	margin-bottom: 2.97029702970297%;
}

#overview .right .heading {
	display: inline-block;
	font-size: 13px;
	color: #5c758c;
	border-bottom: 2px solid #356382;
	line-height: 1.3;
	padding-bottom: 8px;
}

#overview .right .schedule {
	margin: 0;
	padding: 0;
}

#overview .right .schedule li {
	margin: 0;
	padding: 0 0 5px;
	list-style: none;
}

#overview .right .schedule li p {
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 11px;
	line-height: 1.455;
	margin: 0 0 10px;
}

#overview .right .schedule li .date {
	font-size: 12px;
	font-style: italic;
	color: #798c9f;
	margin: 0 0 5px;
}

#overview .right .schedule li .title {
	font-family: 'OpenSans-Semibold', Arial, sans-serif;
	font-size: 16px;
	margin: 0 0 7px;
}

#overview .right .schedule li .viewBtn {
	text-align: right;
}

#overview .right .schedule li .viewBtn a {
	display: inline-block;
	font-size: 11px;
	background: #015d91;
	padding: 11px 20px;
	margin: 13px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	-moz-box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
}

#overview .right .schedule li .viewBtn a:hover {
	background-color: #266ea4;
}

body.page-template-page-construction-php #overview .right .schedule li .viewBtn a {
	background-color: #eb6837;
}

body.page-template-page-construction-php #overview .right .schedule li .viewBtn a:hover {
	background-color: #fe7641;
}

#overview .right .viewAll {
	text-align: center;
	margin: 16px 0 0;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 14.38px;
	color: #000;
}

#overview .right .viewAll a {
	display: inline-block;
	background: #f7b003;
	padding: 14px 36px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	-moz-box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	box-shadow: 4px 7px 12.22px 0.78px rgba(0, 0, 0, 0.27); 
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#overview .right .viewAll a:hover {
	background-color: #ffbf1c;
}

body.page-template-page-construction-php #overview .right .viewAll a {
	background-color: #eb6837;
	color: #fff;
}

body.page-template-page-construction-php #overview .right .viewAll a:hover {
	background-color: #fe7641;
}

/* Features */

#features {
	background: #f6f4f4;
}

#features .section {
	padding: 25px 15px 40px;
}

#features ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#features ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0 -4px 0 0;
	padding: 0;
	list-style: none;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 14px;
	color: #252525;
	width: 33.33333333333333%;
}

#features ul li img {
	display: block;
	margin: 0 auto 18px;
}

#features ul li p {
	line-height: 1.7;
	margin: 0;
}

#features ul li .title {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 26px;
}

/* Video */

#video .section {
	padding: 46px 15px 15px;
}

#video .clip {
	display: block;
	max-width: 829px;
	margin: 0 auto;
}

#video .clip img {
	display: block;
	width: 100%;
}

/* Course Intro */

#courseIntro {
	background: #015e92;
	color: #fff;
}

#courseIntro .section .left {
	float: left;
	margin-left: 6.600660066006601%;
	/*width: 51.98019801980198%;*/ /* 630px */
	width: 100%;
	padding-top: 3.96039603960396%;
	/*padding-bottom: 4.537953795379538%;*/
}

#courseIntro .section .left h1 {
	margin: 0;
}

#courseIntro .section .right {
	float: right;
	max-width: 377px;
	/*padding-top: 3.96039603960396%;*/
	padding-top: 1%;
	/*padding-bottom: 4.537953795379538%;*/
	padding-bottom: 1%;	
}	

#courseIntro .links {
	margin: 10px 0 0;
	padding: 0;
}

#courseIntro .links li {
	margin: 0 0 14px;
	padding: 0;
	list-style: none;
	font-family: 'OpenSans', Arial, sans-serif;
	font-style: normal;
	font-size: 14px;
}

#courseIntro .links li a {
	display: block;
	border: 2px solid #f2f2f2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: no-repeat 17px center;
}

#courseIntro .links li a:hover {
	background-color: #fff;
	color: #015e92;
}

#courseIntro .links li span {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 75px;
}

#courseIntro .links li em {
	display: table-cell;
	vertical-align: middle;
	font-style: normal;
	padding: 10px 30px 10px 90px;
}

/* Course List */

#courseList .section {
	padding: 3.5% 15px;
}

#courseList .listing {
	max-width: 777px;	
	margin: 0 auto;
}

#courseList table {
	margin: 0 0 20px;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	text-align: left;
	font-size: 13px;
}

#courseList table th,
#courseList table td {
	margin: 0;
	padding: 13px 17px;
	text-align: left;
	font-family: 'OpenSans', Arial, sans-serif;
	font-weight: normal;
	vertical-align: top;
	color: #1b394d;
}

#courseList table th {
	background: #15364c;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 1.429;
	vertical-align: middle;
	white-space: nowrap;
}

#courseList table td {
	border-bottom: 1px solid #dfdfdf;
	line-height: 1.538;
}

#courseList table td .lbl {
	display: none;
	font-weight: bold;
	background: #15364c;
	color: #fff;
	padding: 7px 15px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

#courseList table th:last-child,
#courseList table td:last-child {
	text-align: right;
}

#courseList table caption {
	display: block;
	text-align: left;
	color: #023c63;
	padding-bottom: 10px;
}

#courseList table .link {
	position: relative;
	font-weight: bold;
	text-decoration: underline;
	color: #015e92;
}

#courseList table .link:after {
	display: inline-block;
	content: "";
	width: 11px;
	height: 12px;
	margin-left: 4px;
	vertical-align: middle;
	background: url(../img/blue-arrow.png) no-repeat;
}

#courseList table tr:hover td {
	background-color: #eee;
}

#courseList .viewBtn {
	text-align: right;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}

#courseList .viewBtn a {
	display: inline-block;
	background: #f26a36;
	padding: 12px 21px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#courseList .viewBtn a:hover {
	background-color: #fe7641;
}

/* Calendar */

#calendar .section .inner {
	padding: 3.5% 7.013201320132013%;
}

/* Clients */

#clients .section {
	padding: 40px 0;
	text-align: center;
}

#clients .title {
	font-size: 33.62px;
	color: #a5a4a4;
	margin: 0 0 10px;
}

#clients ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#clients ul li {
	margin: 40px -4px 0 0;
	padding: 0 3.795379537953795%;
	list-style: none;
	display: inline-block;
	vertical-align: middle;		max-width: 25%;
}

#clients ul li img {
	display: inline-block;
	height: 64px;
}

/* Testimonials */

#testimonials {
	background: #f6f4f4;
}

#testimonials .section {
	padding: 45px 40px;
}

#testimonials ul {
	margin: 0 0 0 -5.300353356890459%;
	padding: 0;
}

#testimonials ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 5.300353356890459%;
	list-style: none;
	text-align: center;
	width: 33.33333333333333%;
	text-align: left;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 14px;
	color: #252525;
	line-height: 1.643;
}

#testimonials ul li img {
	display: block;
	margin: 0 auto 30px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#testimonials ul li blockquote {
	margin: 0;
	padding: 0;
	font-style: normal;
}

#testimonials ul li cite {
	display: block;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-style: normal;
}

/* Footer */

#footer {
	background: #363636;
	color: #fff;
	font-family: 'OpenSans', Arial, sans-serif;
	font-size: 14px;
}

#footer .section {
	padding: 60px 60px 100px;
}

#footer .col {
	float: left;
}

#footer .links {
	margin: 0 0 11px;
	padding: 0;
}

#footer .links li {
	margin: 0 0 4px;
	padding: 0;
	list-style: none;
}

#footer .socials {
	margin: 0;
	padding: 0;
}

#footer .socials li {
	margin: 0 -4px 0 5px;
	padding: 0;
	list-style: none;
	width: 26.5px;
	display: inline-block;
}

#footer .socials li:first-child {
	margin-left: 0;
}

#footer .socials li img {
	display: block;
	width: 100%;
}

#footer .col.middle {
	margin-left: 12.45421245421245%;
}

#footer .col.right {
	float: right;
}

.showOnMobile {
	display: none;
}

/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h1 {
	margin: 0 0 19px;
	padding: 0;
	font-size: 23px;
	font-weight: normal;
}

a {
	outline: none;
	color: inherit;
	text-decoration: none;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}


/* Media Queries */


/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	.section {
		max-width: 970px;
	}	
	
	#header .subnavi li {
		font-size: 14px;
	}
	
	#header .subnavi li a {
		width: 177px;
	}
	
	#slider .slides li {
		height: 450px;
	}
	
	#slider .slides li .slideText {
		bottom: 160px;
	}
	
	.page-template-page-home-php #slider .slides li,
	#slider.splash2 .slides li {
		height: 550px;
	}
	
	#slider .overlay {
		width: 970px;
		margin-left: -485px;
	}
	
	.page-template-page-home-php #slider .overlay .links li {
		width: 350px;
	}
	
	.page-template-page-home-php #slider .slides li .section .text {
		padding-right: 2.8125em;
	}
	
	#slider.splash2 .text {
		font-size: 13px;
		bottom: 270px;
	}
	
	#slider.splash2 .overlay .links ul li a {
		font-size: 21px;
		width: 306px;
	}
	
	#slider.splash2 .overlay .links .title {
		font-size: 18px;
	}
	
	#intro .video {
		padding-top: 74px;
	}
	
	#intro .text {
		padding-top: 28px;
		padding-bottom: 11px;
	}
		
	#booking .left {
		 width: 51%;
	}
	
	#clients .title {
		font-size: 31px;
	}
	
	#clients ul li img {
		height: 50px;
	}

	
}

/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}	
	
	#topBar .navigation {
		margin-left: 2%;
	}
	
	#topBar .navigation li a {
		padding: 0 19px;
	}
	
	#topBar .navigation li:hover a,
	#topBar .navigation li.current-menu-item a,
	#topBar .navigation li.current-page-ancestor a {
		padding: 0 19px;
	}
	
	#topBar .navigation li:first-child a {
		border-left: 0;
		padding-left: 19px;
	}
	
	#topBar .navigation li:first-child:hover a,
	#topBar .navigation li:first-child.current-menu-item a,
	#topBar .navigation li:first-child.current-page-ancestor a {
		border-left: 2px solid #397ba5;
		padding-left: 17px;
		padding-right: 19px;
	}
	
	#header {
		border-bottom: 12px solid #ffb400;
		padding-bottom: 1px;
	}
	
	#header .section {
		height: auto;
	}
	
	#header .logo {
		float: none;
		display: block;
		margin: 0 auto 18px;
	}
	
	#header .subnavi {
		float: none;
	}

	#header .subnavi:after {
		display: none;
	}
	
	#header .subnavi li a {
		line-height: 58px;
		width: 184px;
	}
	
	#header .subnavi {
		display: table;
		width: 100%;
		margin-right: 0;
		table-layout: fixed;
	}	
	
	#header .subnavi li {
		display: table-cell;
		vertical-align: top;
		float: none;
		width: 100%;
	}
	
	#header .subnavi li a {
		display: block;
		width: 100%;
	}

	#slider .overlay {
		width: 750px;
		margin-left: -375px;
	}
	
	#slider .slides li {
		height: 400px;
	}
	
	#slider .slides li .slideText {
		font-size: 14px;
		bottom: 153px;
	}
	
	.page-template-page-home-php #slider .slides li,
	#slider.splash2 .slides li {
		height: 480px;
	}
	
	.page-template-page-home-php #slider .slides li .section .text {
		bottom: 227px;
		font-size: 14px;
	}
	
	.page-template-page-home-php #slider .overlay .links {
		bottom: 70px;
	}
	
	.page-template-page-home-php #slider .overlay .links li {
		font-size: 19px;
		width: 300px;
	}
	
	#slider.splash2 .text {
		bottom: 250px;
		font-size: 11px;
	}
	
	#slider.splash2 .overlay .logo 	{
		width: 245px;
	}
	
	#slider.splash2 .overlay .links {
		padding-bottom: 70px;
	}
	
	#slider.splash2 .overlay .links ul li a {
		font-size: 19px;
		width: 275px;
	}
	
	#intro .section {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 1px;
	}
	
	#intro .video {
		float: none;
		padding-top: 0;
		width: auto;
		margin-bottom: 20px;
	}
	
	#intro .text {
		float: none;
		width: auto;
	}
		
	#overview .left {
		padding: 20px;
		width: 60%;
	}
		
	#overview .right {
		width: 40%;
		padding-bottom: 3.46535%;
	}
	
	#overview .right .viewAll a {
		display: block;
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#leftColumn {
		float: none;
		width: auto;
	}
	
	#rightColumn {
		float: none;
		width: auto;
	}
	
	#booking .section {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#booking .left {
		float: none;
		width: auto;
		margin-left: 0;
	}
	
	#booking .right {
		float: none;
		width: auto;
		padding-top: 0;
	}
	
	#course .section {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#course .left {
		float: none;
		width: auto;
		margin-left: 0;
	}
	
	#course .left .info {
		margin-bottom: 20px;
	}
		
	#course .right {
		float: none;
		width: auto;
		margin-right: 0;
	}	
	
	#course .right .viewCourses li a {
		width: auto;
	}
	
	#course .right .testimonial {
		padding-top: 5%;
		padding-bottom: 5%;
	}
	
	#course .right .testimonial blockquote {
		padding-left: 0;
		padding-right: 0;
	}
	
	#courseIntro .section .left {
		float: none;
		width: auto;
		padding-left: 15px;
		padding-right: 15px;
		margin-left: 0;
	}
	
	#courseIntro .section .right {
		float: none;
		padding-top: 0;
		margin: 0 auto;
	}
		
	#news .blog {
		float: none;
		width: auto;
		padding-left: 0;
		padding-right: 0;
	}
	
	#news .blog .articlesPagi {
		text-align: center;
	}
	
	#news .blog .articlesPagi .prevLink {
		float: none;
		display: table;
		margin: 0 auto;
	}
	
	#news .blog .articlesPagi .nextLink {
		float: none;
		display: table;
		margin-top: 20px;
		margin: 20px auto 0;
	}
		
	#news .recentArticles {
		padding: 30px 48px;
	}
	
	#clients .title {
		font-size: 24px;
	}
	
	#clients ul li img {
		height: 39px;
	}
		
	#sideOptions .options {
		padding: 15px;
	}
	
	#testimonials .section {
		padding-left: 15px;
		padding-right: 15px;
	}

	#footer .section {
		padding: 50px 15px;
	}
	
}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	.section {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#topBar .navigation {
		display: none;
	}
	
	#topBar .section {
		height: 40px;
		text-align: center;
	}
	
	#topBar .call {
		float: none;
		display: inline-block;
		margin-top: 8px;
	}
	
	#header .subnavi {
		display: none;
	}
	
	#header .logo {
		margin-left: auto;
		margin-right: auto;
	}
		
	#slider .overlay {
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	
	#slider .slides li {
		height: 240px;
	}
	
	#slider .slides li .slideText {
		font-size: 11px;
		left: 0;
		bottom: 65px;
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.page-template-page-home-php #slider .overlay .logo {
		width: 200px;
		left: 50%;
		margin-left: -100px;
	}
	
	.page-template-page-home-php #slider .overlay .links {
		left: 50%;
		bottom: 34px;
		margin-left: -125px;
	}
	
	.page-template-page-home-php #slider .overlay .links li {
		width: 250px;
		font-size: 16px;
	}
	
	.page-template-page-home-php #slider .slides li .section .text {
		font-size: 11px;
		width: 100%;
		text-align: center;
		bottom: 150px;
		line-height: 1.3;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.page-template-page-home-php #slider .slides li .section .text:after {
		right: -9999em;
	}
	
	.page-template-page-home-php #slider .slides li .section .text .title {
		margin-bottom: 5px;
	}
	
	
	#slider.splash2 .overlay .logo {
		left: 50%;
		margin-left: -100px;
		width: 200px;
	}
	
	#slider.splash2 .overlay .links {
		padding-bottom: 34px;
		padding-top: 10px;
	}
	
	#slider.splash2 .overlay .links .title {
		font-size: 14px;
		letter-spacing: 0;
		margin: 0;
	}
	
	#slider.splash2 .overlay .links ul li {
		display: block;
		margin-top: 9px;
	}
	
	#slider.splash2 .overlay .links ul li a {
		width: 250px;
		font-size: 16px;
		margin: 0 auto;
	}
	
	#slider.splash2 .text {
		font-size: 5px;
		bottom: 194px;
	}
	
	#slider .dots {
		bottom: 10px;
	}
	
	#slider .dots .owl-dot {
		width: 10px;
		height: 10px;
	}
	
	.page-template-page-home-php #slider .slides li,
	#slider.splash2 .slides li {
		height: 350px;
	}
	
	#overview {
		text-align: center;
	}
	
	#overview .left {
		float: none;
		width: auto;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	
	#overview .right {
		float: none;
		width: auto;
		margin-top: 0;
		margin-left: -15px;
		margin-right: -15px;
	}
	
	#overview .right .schedule li {
		margin-top: 15px;
	}
	
	#overview .right .schedule li:first-child {
		margin-top: 0;
	}
	
	#overview .right .schedule li .viewBtn {
		text-align: center;
	}
	
	#overview .right .schedule li .viewBtn a {
		margin-top: 0;
	}
	
	#overview .right .viewAll a {
		display: inline-block;
		width: auto;
		padding-left: 35px;
		padding-right: 35px;
	}
	
	#video .section {
		padding-top: 20px;
		padding-bottom: 5px;
	}
	
	#features ul li {
		display: block;
		width: auto;
		margin-top: 30px;
	}
	
	#features ul li:first-child {
		margin-top: 0;
	}
	
	#intro {
		text-align: center;
	}
	
	#intro .text {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#pageTitle {
		text-align: center;
	}
	
	#pageTitle .section {
		padding: 20px 22px 23px;
	}
	
	#pageTitle .viewBtn {
		margin-top: 20px;
	}
	
	#pageTitle .title {
		float: none;
		margin-bottom: 0;
		margin-top: 0;
	}
	
	#pageTitle .viewBtn {
		float: none;
		display: inline-block;
	}
	
	#leftColumn {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#news .projects h1 {
		text-align: center;
		margin-bottom: 20px;
		padding-left: 0;
		padding-right: 0;
	}
	
	#news .projects .listing li {
		margin-top: 5%;
	}
	
	#news .projects .listing li .inner {
		display: block;
	}
	
	#news .projects .listing li .inner .image {
		display: block;
		padding-bottom: 65.89147286821705%;
		width: auto;
		margin-bottom: 15px;
	}
	
	#news .projects .listing .desc {
		display: block;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}

	#news .recentArticles {
		padding: 20px;
	}
	
	#booking .left h1 {
		text-align: center;
	}
	
	#booking .left table,
	#booking .left table tr {
		display: block;
	}
	
	
	#booking .left table th, #booking .left table td {
		display: block;
		width: auto;
	}
	
	#booking .left table td {
		padding-bottom: 10px;
	}
	
	#booking .right .links li {
		display: block;
		width: auto;
	}
	
	#booking .right .bookBtn {
		margin-top: 0;
	}
	
	#course .left {
		padding-top: 20px;
		padding-bottom: 0;
	}
	
	#course .left .info table,
	#course .left .info table tr {
		display: block;
	}
	
	#course .left .info th,
	#course .left .info td {
		display: block;
		width: auto;
	}
	
	#course .left .info td {
		margin-bottom: 10px;
	}
	
	#course .right .testimonial .logo {
		margin-bottom: 30px;
	}
	
	#course .right .testimonial blockquote {
		text-align: center;
	}
	
	#courseList .section {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#courseIntro .section .left h1 {
		text-align: center;
	}
	
	#courseList table td .lbl {
		display: block;
	}
	
	#courseIntro .links li a {
		background-position: 12px center;
	}
	
	#courseIntro .links li em {
		padding-left: 72px;
	}
	
	#courseList table caption {
		display: block;
		padding-bottom: 0;
		text-align: center;
		margin-bottom: -10px;
		font-size: 20px;
	}
	
	#courseList table,
	#courseList table tbody {
		display: block;
		width: 100%;
	}
	
	#courseList table tr {
		display: block;
		border-bottom: 2px solid #dfdfdf;
		padding: 30px 0 10px;
	}
	
	#courseList table tr:first-child {
		display: none;
	}
	
	#courseList table th,
	#courseList table td {
		display: block;
		padding: 0;
	}
	
	#courseList table th {
		display: none;
	}
	
	#courseList table td {
		border-bottom: 0;
		padding-bottom: 10px;
		text-align: center;
	}
	
	#courseList table tr:hover td {
		background: none;
	}
	
	#courseList table th:last-child, #courseList table td:last-child {
		text-align: center;
	}
	
	#courseList .viewBtn {
		text-align: center;
	}
	
	#clients .section {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#clients .title {
		margin-bottom: 1px;
		font-size: 18px;
	}
	
	#clients ul li {
		width: 50%;
		padding: 0;
		margin: 20px -4px 0 0;
		text-align: center;
	}
	
	#clients ul li img {
		height: 35px;
	}
	
	#content #leftColumn {
		padding-left: 0;
	}
	
	#testimonials ul li {
		width: 100%;
		margin-top: 40px;
		text-align: center;
	}
	
	#testimonials ul li:first-child {
		margin-top: 0;
	}
	
	#footer {
		text-align: center;
	}
	
	#footer .section {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	
	#footer .col {
		float: none;
	}
	
	#footer .col.middle {
		margin-left: 0;
	}
	
	#footer .col.right {
		float: none;
	}
	
	#footer .links {
		margin-bottom: 0;
	}
	
	#footer .links li {
		margin-bottom: 8px;
	}
	
	#footer .socials {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.hideOnMobile {
		display: none;
	}
	
	.showOnMobile {
		display: block;
	}
	
}

@media only screen and (max-width : 479px) {

}